## vcr.py 1.7.3

=== debian/changelog ===
vcr.py (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * deb/rules: don't run tests on Debian (Closes: #795940), but on Neurodebian.

 -- Daniel Stender <debian@danielstender.com>  Wed, 07 Oct 2015 22:53:50 +0200

vcr.py (1.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #792700).

 -- Daniel Stender <debian@danielstender.com>  Sat, 01 Aug 2015 10:25:23 +0200
