=== debian/control ===
Source: vcr.py
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 pandoc,
 python-all,
 python-setuptools,
 python-six (>= 1.5),
 python-wrapt,
 python-yaml,
 python-contextlib2,
 python-mock,
 python-pytest,
 python-pytest-localserver,
 python-urllib3,
 python-requests,
 python-httplib2,
 python-tornado,
 python-pytest-tornado,
 python3-all,
 python3-setuptools,
 python3-six (>= 1.5),
 python3-wrapt,
 python3-yaml,
 python3-contextlib2,
 python3-mock,
 python3-pytest,
 python3-pytest-localserver,
 python3-urllib3,
 python3-requests,
 python3-httplib2,
 python3-tornado,
 python3-pytest-tornado
Standards-Version: 3.9.6
Homepage: https://github.com/kevin1024/vcrpy/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/vcr.py.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/vcr.py.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Testsuite: autopkgtest

Package: python-vcr
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: record and replay HTML interactions (Python library)
 vcr.py records all interactions that take place through the HTML libraries
 it supports and writes them to flat files, called cassettes (YAML format by
 default). These cassettes could be replayed then for fast, deterministic
 and accurate HTML testing.
 .
 vcr.py supports the following Python HTTP libraries:
  - urllib2 (stdlib)
  - urllib3
  - http.client (Python3 stdlib)
  - Requests
  - httplib2
  - Boto (interface to Amazon Web Services)
  - Tornado's HTTP client
 .
 This package contains the modules for Python 2.

Package: python3-vcr
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: record and replay HTML interactions (Python3 library)
 vcr.py records all interactions that take place through the HTML libraries
 it supports and writes them to flat files, called cassettes (YAML format by
 default). These cassettes could be replayed then for fast, deterministic
 and accurate HTML testing.
 .
 vcr.py supports the following Python HTTP libraries:
  - urllib2 (stdlib)
  - urllib3
  - http.client (Python3 stdlib)
  - Requests
  - httplib2
  - Boto (interface to Amazon Web Services)
  - Tornado's HTTP client
 .
 This package contains the modules for Python 3.
