=== debian/tests/control ===
Tests: python-vcr
Depends: python-all, python-six, python-wrapt, python-yaml, python-contextlib2, python-mock, python-pytest, python-pytest-localserver, python-urllib3, python-requests, python-httplib2, python-tornado, python-pytest-tornado

Tests: python3-vcr
Depends: python3-all, python3-six, python3-wrapt, python3-yaml, python3-contextlib2, python3-mock, python3-pytest, python3-pytest-localserver, python3-urllib3, python3-requests, python3-httplib2, python3-tornado, python3-pytest-tornado
