## vcr.py 1.10.0

=== debian/changelog ===
vcr.py (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Build python-vcr-doc.
  * debian/clean
    - Clean egg-info to make the package build twice in a row.
  * debian/control
    - Remove Daniel Stender and add myself as uploader. (Closes: #816592)
      Thanks to Daniel for his past work!
    - Add python{,3}-pytest-httpbin, python-sphinx and python-sphinx-rtd-theme
      to Build-Depends.
    - Add stanza for python-vcr-doc.
  * debian/copyright
    - Add myself as copyright holder for debian directory.
  * debian/patches/remove-privacy-breach.patch
    - Remove privacy breach URLs.
  * debian/python-vcr-doc.doc-base
    - Add doc base registration.
  * debian/python-vcr.pyremove
    - Remove from Python2 package a module using Python3 syntax.
  * debian/rules
    - Update changelog creation.
    - Build sphinx documentation.
  * debian/tests/control
    - Wrap and sort Depends.
    - Add python{,3}-pytest-httpbin to Depends.
    - Remove python{,3}-pytest-tornado, python{,3}-requests,
      python{,3}-tornado and python{,3}-urllib3 from Depends to skip tests
      needing Internet connection.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 04 Sep 2016 23:24:54 +0200

vcr.py (1.7.3-2) unstable; urgency=medium

  * deb/control:
    + put team into Maintainer field (for unconfirmed team uploads).
    + updated uploader email address.
    + bumped standards to 3.9.8 (no changes needed).
    + removed Testsuite field (deprecated).
  * deb/copyright: updated.
  * Put repo under git-dpm regime:
    + added deb/.git-dpm.
    + removed deb/gbp.conf.

    [ Ondřej Nový ]
  * Fixed VCS URL (https).

 -- Daniel Stender <stender@debian.org>  Sat, 25 Jun 2016 19:54:46 +0200
