=== debian/control ===
--- 
+++ 
@@ -1,48 +1,50 @@
 Source: vcr.py
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
-Uploaders:
- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  pandoc,
  python-all,
+ python-contextlib2,
+ python-httplib2,
+ python-mock,
+ python-pytest,
+ python-pytest-httpbin,
+ python-pytest-localserver,
+ python-pytest-tornado,
+ python-requests,
  python-setuptools,
  python-six (>= 1.5),
+ python-sphinx (>= 1.3),
+ python-sphinx-rtd-theme,
+ python-tornado,
+ python-urllib3,
  python-wrapt,
  python-yaml,
- python-contextlib2,
- python-mock,
- python-pytest,
- python-pytest-localserver,
- python-urllib3,
- python-requests,
- python-httplib2,
- python-tornado,
- python-pytest-tornado,
  python3-all,
+ python3-contextlib2,
+ python3-httplib2,
+ python3-mock,
+ python3-pytest,
+ python3-pytest-httpbin,
+ python3-pytest-localserver,
+ python3-pytest-tornado,
+ python3-requests,
  python3-setuptools,
  python3-six (>= 1.5),
+ python3-tornado,
+ python3-urllib3,
  python3-wrapt,
- python3-yaml,
- python3-contextlib2,
- python3-mock,
- python3-pytest,
- python3-pytest-localserver,
- python3-urllib3,
- python3-requests,
- python3-httplib2,
- python3-tornado,
- python3-pytest-tornado
-Standards-Version: 3.9.6
+ python3-yaml
+Standards-Version: 3.9.8
 Homepage: https://github.com/kevin1024/vcrpy/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/vcr.py.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/vcr.py.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/vcr.py.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/vcr.py.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Testsuite: autopkgtest
 
 Package: python-vcr
 Architecture: all
@@ -87,3 +89,26 @@
   - Tornado's HTTP client
  .
  This package contains the modules for Python 3.
+
+Package: python-vcr-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends}
+Description: record and replay HTML interactions (Documentation)
+ vcr.py records all interactions that take place through the HTML libraries
+ it supports and writes them to flat files, called cassettes (YAML format by
+ default). These cassettes could be replayed then for fast, deterministic
+ and accurate HTML testing.
+ .
+ vcr.py supports the following Python HTTP libraries:
+  - urllib2 (stdlib)
+  - urllib3
+  - http.client (Python3 stdlib)
+  - Requests
+  - httplib2
+  - Boto (interface to Amazon Web Services)
+  - Tornado's HTTP client
+ .
+ This package contains the documentation.
