=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
-#export DEB_BUILD_OPTIONS=nocheck
+
 export PYBUILD_NAME=vcr
 
 export http_proxy=
@@ -8,8 +8,12 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
+LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
+BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
+
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (~nd,$(findstring ~nd,$(DEB_VERSION)))
@@ -23,5 +27,12 @@
 	dh_installdocs -A .pybuild/README
 
 override_dh_installchangelogs:
-	sed -n '/'Changelog'/,/'0.0.1'/p' .pybuild/README > .pybuild/changelog
+	pandoc -f rst -t plain -o .pybuild/changelog docs/changelog.rst
 	dh_installchangelogs -A .pybuild/changelog
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ \
+		debian/python-vcr-doc/usr/share/doc/python-vcr-doc/html/
+	dh_sphinxdoc
+endif
