## vcr.py 1.11.1

=== debian/changelog ===
vcr.py (1.11.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.1.0 (no changes needed).
    - Use Python 3 Sphinx documentation generator.
  * debian/copyright
    - Update copyright years.
  * debian/python-vcr.pyremove
    - Remove _handle_coroutine.py module from Python 2 build since it's a
      Python 3 module.
  * debian/rules
    - Replace usage of dpkg-parsechangelog with $SOURCE_DATE_EPOCH.
  * debian/tests/python3-vcr
    - Exclude TLS failing tests.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 23 Sep 2017 03:28:42 +0200
