=== debian/control ===
--- 
+++ 
@@ -18,8 +18,6 @@
  python-requests,
  python-setuptools,
  python-six (>= 1.5),
- python-sphinx (>= 1.3),
- python-sphinx-rtd-theme,
  python-tornado,
  python-urllib3,
  python-wrapt,
@@ -35,11 +33,13 @@
  python3-requests,
  python3-setuptools,
  python3-six (>= 1.5),
+ python3-sphinx (>= 1.3),
+ python3-sphinx-rtd-theme,
  python3-tornado,
  python3-urllib3,
  python3-wrapt,
  python3-yaml
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/kevin1024/vcrpy/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/vcr.py.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/vcr.py.git
