=== debian/tests/control ===
Tests: python-vcr
Depends:
 python-all,
 python-contextlib2,
 python-httplib2,
 python-mock,
 python-pytest,
 python-pytest-httpbin,
 python-pytest-localserver,
 python-six,
 python-wrapt,
 python-yaml

Tests: python3-vcr
Depends:
 python3-all,
 python3-contextlib2,
 python3-httplib2,
 python3-mock,
 python3-pytest,
 python3-pytest-httpbin,
 python3-pytest-localserver,
 python3-six,
 python3-wrapt,
 python3-yaml
