## vcr.py 2.0.1

=== debian/changelog ===
vcr.py (2.0.1-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 21 Aug 2019 23:22:01 +0500

vcr.py (2.0.1-3) unstable; urgency=medium

  * Team upload
  * Let autodep8 generate a plain import autopkgtest for python2/python3
  * Add missing runtime dependency on python-contextlib2 and python-mock
  * Make sure autopkgtests test the installed version of vcr

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 09 Nov 2018 11:28:15 +0100

vcr.py (2.0.1-2) unstable; urgency=medium

  * Team upload
  * d/patches:
    The patch I designed in previous release is broken by design as it can
    trigger python2.7 syntax error. Replace it by a balanced solution that
    shouldn't pose such issue. (Closes: #911064)

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 17 Oct 2018 22:09:54 +0200

vcr.py (2.0.1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Pierre-Elliott Bécue ]
  * New upstream release: 2.0.1 (Closes: #903989)
  * d/control:
    - Bump Standards-Version to 4.2.1. No change required
    - Raise dh compat to 11
  * d/tests/control:
    - Add tornado as test dependencies to improve the coverage
  * d/patches:
    - Add patch 0002 to fix python3.7 issues in the code (and in testing) as
      PEP479 is now enabled. The patch relies on the proper use of yield from
      in python3 >= 3.5 and upstream's code otherwise.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 14 Oct 2018 13:55:51 +0200
