=== debian/control ===
--- 
+++ 
@@ -4,32 +4,20 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 11),
  dh-python,
  pandoc,
- python-all,
- python-contextlib2,
- python-httplib2,
- python-mock,
- python-pytest,
- python-pytest-httpbin,
- python-pytest-localserver,
- python-pytest-tornado,
- python-requests,
- python-setuptools,
- python-six (>= 1.5),
- python-tornado,
- python-urllib3,
- python-wrapt,
- python-yaml,
  python3-all,
+ python3-aiohttp,
+ python3-boto,
+ python3-boto3,
  python3-contextlib2,
  python3-httplib2,
- python3-mock,
  python3-pytest,
  python3-pytest-httpbin,
  python3-pytest-localserver,
  python3-pytest-tornado,
+ python3-mock,
  python3-requests,
  python3-setuptools,
  python3-six (>= 1.5),
@@ -38,35 +26,13 @@
  python3-tornado,
  python3-urllib3,
  python3-wrapt,
- python3-yaml
-Standards-Version: 4.1.0
+ python3-yaml,
+ python3-yarl,
+Standards-Version: 4.2.1
+Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/kevin1024/vcrpy/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/vcr.py.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/vcr.py.git
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-
-Package: python-vcr
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends}
-Description: record and replay HTML interactions (Python library)
- vcr.py records all interactions that take place through the HTML libraries
- it supports and writes them to flat files, called cassettes (YAML format by
- default). These cassettes could be replayed then for fast, deterministic
- and accurate HTML testing.
- .
- vcr.py supports the following Python HTTP libraries:
-  - urllib2 (stdlib)
-  - urllib3
-  - http.client (Python3 stdlib)
-  - Requests
-  - httplib2
-  - Boto (interface to Amazon Web Services)
-  - Tornado's HTTP client
- .
- This package contains the modules for Python 2.
+Vcs-Git: https://salsa.debian.org/python-team/modules/vcr.py.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/vcr.py
 
 Package: python3-vcr
 Architecture: all
