=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (~nd,$(findstring ~nd,$(DEB_VERSION)))
@@ -31,7 +31,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ \
+	PYTHONPATH=. python3 -m sphinx $(SPHINXOPTS) -N -bhtml docs/ \
 		debian/python-vcr-doc/usr/share/doc/python-vcr-doc/html/
 	dh_sphinxdoc
 endif
