## vcr.py 4.0.2

=== debian/changelog ===
vcr.py (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.
  * Add gbp configuration.
  * Use my debian.org email.
  * debian/control
    - Bump debhelper compat to 12.
    - Bump Standards-Version to 4.4.1 (no changes needed).
    - Don't depend on boto, only on boto3.
    - Set Rules-Requires-Root: no
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Remove the zero byte file in doc directory.
  * debian/upstream/metadata
    - Set upstream metadata fields: Repository, Repository-Browse. Thanks to
      Debian Janitor Project for the patch.

 -- Daniele Tricoli <eriol@debian.org>  Sun, 22 Dec 2019 14:48:05 +0100
