=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  pandoc,
  python3-all,
  python3-aiohttp,
- python3-boto,
  python3-boto3,
  python3-contextlib2,
  python3-httplib2,
@@ -28,11 +27,12 @@
  python3-wrapt,
  python3-yaml,
  python3-yarl,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/kevin1024/vcrpy/
 Vcs-Git: https://salsa.debian.org/python-team/modules/vcr.py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/vcr.py
+Rules-Requires-Root: no
 
 Package: python3-vcr
 Architecture: all
