=== debian/rules ===
--- 
+++ 
@@ -33,5 +33,9 @@
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m sphinx $(SPHINXOPTS) -N -bhtml docs/ \
 		debian/python-vcr-doc/usr/share/doc/python-vcr-doc/html/
+
+	# Remove the zero byte file in doc directory.
+	rm debian/python-vcr-doc/usr/share/doc/python-vcr-doc/html/.nojekyll
+
 	dh_sphinxdoc
 endif
