=== debian/tests/control ===
Tests: python3-vcr
Depends:
 python3-all,
 python3-vcr,
 python3-pytest,
 python3-pytest-httpbin,
 python3-pytest-localserver,
 python3-pytest-tornado
