=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*\/)?v(\d[\d\.]+)\.tar\.gz/vcr.py-$1.tar.gz/" \
https://github.com/kevin1024/vcrpy/releases (?:.*/)?v(\d[\d\.]+)\.tar\.gz
# Github better, ships w/o eggs
