## vcr.py 4.1.1

=== debian/changelog ===
vcr.py (4.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Daniele Tricoli ]
  * New upstream version 4.1.1
  * Refresh patches.
  * Enable salsa pipelines.
  * debian/copyright
    - Update copyright years.
  * debian/control
    - Bump debhelper compat to 13.
    - Bump standards version to 4.6.0, no changes needed.
  * debian/tests/python3-vcr
    - Fix runtime-test-file-uses-installed-python-versions.
    - Disable test_unsupported_features_raise_error_disabled and
      test_cannot_overwrite_cassette_raise_error_disabled tests.
  * debian/rules
    - Make build not to vary with the locale.


 -- Daniele Tricoli <eriol@debian.org>  Sun, 20 Mar 2022 22:44:31 +0100
