=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: vcr.py
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Daniele Tricoli <eriol@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  pandoc,
  python3-all,
@@ -27,11 +27,11 @@
  python3-wrapt,
  python3-yaml,
  python3-yarl,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-python
 Homepage: https://github.com/kevin1024/vcrpy/
-Vcs-Git: https://salsa.debian.org/python-team/modules/vcr.py.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/vcr.py
+Vcs-Git: https://salsa.debian.org/python-team/packages/vcr.py.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/vcr.py
 Rules-Requires-Root: no
 
 Package: python3-vcr
