=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
