## vcr.py 4.2.1

=== debian/changelog ===
vcr.py (4.2.1-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to use /tags
  * New upstream version 4.2.1
  * Drop Python 2 compat patch
  * Use dh-sequence-*
  * Enable tests and switch to autopkgtest-pkg-pybuild (Closes: #801343)
  * Move package description to source package
  * Drop salsa-ci.yml
  * Add Multi-Arch according to MA hinter
  * Drop unused build dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Dec 2022 19:30:20 +0100

vcr.py (4.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-six and
      python3-sphinx.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:17:25 +0100
