=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=vcr
+export PYBUILD_TEST_ARGS=--ignore tests/integration/test_aiohttp.py --ignore tests/integration/test_tornado.py --ignore tests/integration/test_requests.py -m "not online"
 
 export http_proxy=
 export https_proxy=
@@ -13,14 +14,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_auto_test:
-ifeq (~nd,$(findstring ~nd,$(DEB_VERSION)))
-	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x -rs" dh_auto_test
-endif
-# don't run tests on Debian because they currently need net connection, cf. #795940
-# but run them on Neurodebian by request of the sponsor
+	dh $@ --buildsystem=pybuild
 
 override_dh_installdocs:
 	pandoc -f rst -t plain -o .pybuild/README README.rst
