=== debian/changelog ===
vcr.py (5.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pull patches from upstream for Python 3.12. Closes: #1059990.

 -- Matthias Klose <doko@debian.org>  Mon, 15 Jan 2024 03:32:30 +0100

vcr.py (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * debian/patches/0002-pytest.mark.online-tests-that-need-internet.patches
    - Remove since merged upstream.
  * debian/control
    - Bump standards version to 4.6.2, no changes needed.
  * debian/copyright
    - Update copyright years.
  * debian/rules
    - Exclude 2 tests failing due to httpbin 0.10.0.

 -- Daniele Tricoli <eriol@debian.org>  Fri, 22 Sep 2023 03:13:51 +0200
