=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-wrapt,
  python3-yaml,
  python3-yarl,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/kevin1024/vcrpy/
 Vcs-Git: https://salsa.debian.org/python-team/packages/vcr.py.git
