=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,11 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=vcr
-export PYBUILD_TEST_ARGS=--ignore tests/integration/test_aiohttp.py --ignore tests/integration/test_tornado.py --ignore tests/integration/test_requests.py -m "not online"
+export PYBUILD_TEST_ARGS=--ignore tests/integration/test_aiohttp.py \
+    --ignore tests/integration/test_tornado.py \
+    --ignore tests/integration/test_requests.py \
+    -m "not online" \
+    -k "not test_basic_json_use and not test_load_cassette_with_custom_persister"
 
 export http_proxy=
 export https_proxy=
