## vcr.py 6.0.1

=== docs/requirements.txt ===
sphinx<8
sphinx_rtd_theme==2.0.0
