=== debian/changelog ===
vcr.py (6.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.0.1
  * Remove obsolete python3-six build dependency

 -- Alexandre Detiste <tchet@debian.org>  Thu, 13 Jun 2024 20:54:51 +0200
