## vcr.py 6.0.2

=== debian/changelog ===
vcr.py (6.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix deprecated intersphinx_mapping format (closes: #1090175).

 -- Colin Watson <cjwatson@debian.org>  Tue, 17 Dec 2024 14:55:12 +0000

vcr.py (6.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Dec 2024 17:04:35 +0000
