## vcr.py 7.0.0

=== docs/requirements.txt ===
sphinx<9
sphinx_rtd_theme==2.0.0
