=== debian/changelog ===
vcr.py (7.0.0-2) unstable; urgency=medium

  * Team upload.
  * Skip flaky tests. Closes: #1087334.

 -- Santiago Vila <sanvila@debian.org>  Sun, 19 Jan 2025 17:10:00 +0100

vcr.py (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fixed missing version_string attribute when used with urllib3>=2.3.0
      (closes: #1093445).

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 14:51:25 +0000
