=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-pytest-tornado,
  python3-requests,
  python3-setuptools,
- python3-six,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-tornado,
