=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/kevin1024/vcrpy/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
# Github better, ships w/o eggs
