## vcr.py 8.1.1

=== debian/changelog ===
vcr.py (8.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix iscoroutinefunction deprecation warning on Python 3.14 (closes:
      #1123365).

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Jan 2026 12:12:28 +0000
