=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  pandoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-aiohttp,
  python3-boto3,
