=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
-TEST_EXCLUDE := not test_basic_json_use and not test_load_cassette_with_custom_persister
 # Bug #1087334
-TEST_EXCLUDE += and not test_post[http] and not test_post[https]
+TEST_EXCLUDE := not test_post[http] and not test_post[https]
 TEST_EXCLUDE += and not test_body_consumed_once_stream
 TEST_EXCLUDE += and not test_body_consumed_once_iterator
 TEST_EXCLUDE += and not test_additional_matchers
@@ -14,6 +13,7 @@
     --ignore tests/integration/test_requests.py \
     -m "not online" \
     -k "$(TEST_EXCLUDE)"
+export REQUESTS_CA_BUNDLE=$(shell python3 -m pytest_httpbin.certs)
 
 export http_proxy=
 export https_proxy=
